import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderUploadsComponent } from './lender-uploads.component';

describe('LenderUploadsComponent', () => {
  let component: LenderUploadsComponent;
  let fixture: ComponentFixture<LenderUploadsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderUploadsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderUploadsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
